.main{
  font-family: "Roboto", sans-serif;
}
.hero{
  max-width: 1095px;
  margin: auto;
}

.form-waper{
  max-width: 1023px;
  margin: auto;
  padding-top: 51px;
  padding-bottom: 86px;
}

.complaints-book-title{
  font-family: "Montserrat", sans-serif;
  margin: 33px 0;
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0.2px;
}

.complaints-book-text{
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  letter-spacing: 0.5px;
}

.pd-text{
  padding: 10px 60px;
}

.container-queja-reclamo{
  display: flex;
  padding: 0px 30px;
}

.container-queja-reclamo div{
  margin: 25px 20px 30px 20px;
  background: #C0D7EB;
  border-radius: 16px;
  padding: 33px;
}

.container-queja-reclamo h2{
padding-bottom: 8px;
}

.guide-form{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.guide-form a{
  margin-right: 5px ;
}

.guide-form:hover{
  color: #23527c;
  text-decoration: underline;
}

.date-content{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px;
  margin: 33px 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.name-editorial{
  padding: 0 50px;
  font-size: 18px;
}

.direction-editorial{
  padding: 0 50px;
    margin: 10px 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}

.form-container{
  background: #F2F2F2;
  /* padding: 30px 122px 200px 122px; */
}

.items-form{
  max-width: 946px;
  margin: auto;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: #0061AA;
  margin-bottom: 20px;
}

.form-inputs{
  max-width: 946px;
  margin: auto;
  margin-bottom: 19px;
}

.inputs{
  min-width: 450px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 10px;
}

.form--input{
  width: 49%;
  padding: 13px 23px;
  border: 1px solid #999999;
  border-radius: 24px;
  margin-bottom: 29px;
  font-family: "Roboto", sans-serif;
  outline: none;
}

.form--input::placeholder{

  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
}

.form--input:focus {
  border: 2px solid #0061aa;
}

.form-contratado{
  max-width: 918px;
  margin: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 34px
}

.form-contratado textarea{
  margin: 17px 0;
}

.form-contratado p{
  font-size: 13px;
}

sub{
  position: relative;
  font-size: 0.625rem;
  line-height: 1.9;
  vertical-align: super;
}

.form-textarea{
  resize: none;
  width: 100%;
}

.form-radio{
  margin-right: 8px;
}

.form-radio-button{
  margin-left: 10px;
}

.form-radio-button label{
  padding-right: 60px;
}

.form-alert{
  margin: 25px 40px;
  display: flex;
}

.form-alert p{
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 19px;
  letter-spacing: 0.133333px;
  color: #696969;
  text-align: justify;
  margin-right: 56px;
}

.button-send{
  background: #0061AA;
  border-radius: 24px;
  color: #fff;
  font-size: 18px;
  padding: 12px 54px;
}

.button-send:hover{
  background: #023D69;
  transition: all 0.5s ease-out;
}

.form-button{
  display: flex;
  justify-content: flex-end;
  margin-right: 20px;
}

hr{
  max-width: 943px;
    margin: auto;
}

.infoReclamo{
  max-width: 1095px;
  margin: auto;
  border-top: 2px solid #dddd;
  padding: 30px 50px 80px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
}

.infoReclamo span{
  font-weight: 600;
}

.infoReclamo a{
  color: #0061aa
}

.infoReclamo h3{
  margin: 15px 0;
}

/******** Mobile  *******/
@media screen and (max-width: 767px){
  .main{
    padding-top: 80px;
  }

  .complaints-book-title{
    font-size: 30px;
    line-height: 37px;
    margin-top: 31px;
    margin-bottom: 22px

  }

  .hero{
    padding: 26px 24px
  }

  .hero__header,
  .complaints-book-text,
  .container-queja-reclamo,
  .name-editorial,
  .direction-editorial{
    padding: 0px;
  }

  .container-queja-reclamo{
    flex-direction: column;
  }

  .date-content p:last-child{
    margin-top: 8px;
  }

  .complaints-book-text{
    margin-bottom: 16px;
    font-size: 18px;
    text-align: unset;
  }

  .container-queja-reclamo div{
    margin: 0px;
    margin-top: 10px;
  }

  .date-content{
    flex-direction: column;
    align-items: flex-start;
    padding:0
  }

  .form-waper{
    padding: 32px;
  }

  .inputs{
    display: unset;
    margin: 0;
  }

  .form--input{
    width: 100%
  }

  .form-radio-button{
    display: flex;
    justify-content: space-between;
  }

  .form-alert{
    flex-direction: column;
    margin: 0;
    align-items: flex-start;
    padding: 23px 16px;
  }

  .form-button{
    flex-direction: column;
    width: 100%;
  }

  .form-radio-button label{
    padding: 0;
  }

  .complaints-book-text{
    display: flex;
    align-items: center;
  }

  .complaints-book-text input{
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }

  .input-large{
    min-height: 103px
  }

  .input-large::placeholder{
    white-space: pre-wrap;
    position: absolute;
    margin-right: 10px
  }

  .form-contratado textarea{
    min-height: 79px;
  }

  .form-alert p{
    margin: 0;
    margin-bottom: 20px;
  }

}

/********* tablet ***********/

@media screen and (min-width: 768px)and (max-width:1023px){
  .hero {
    padding: 26px 24px;
  }

  .complaints-book-text {
    margin-bottom: 16px;
    font-size: 18px;
    text-align: unset;
  }

  .hero__header,
  .complaints-book-text,
  .container-queja-reclamo,
  .date-content,
  .name-editorial,
  .direction-editorial{
    padding: 0;
  }

  .container-queja-reclamo div {
    margin: 10px 0;
  }

  .container-queja-reclamo{
    flex-wrap: wrap;
  }

  .form-waper {
    padding: 32px;
  }

  .inputs {
    display: unset;
    margin: 0;
  }

  .form--input {
    width: 100%;
  }

  .form-alert {
    flex-direction: column;
    margin: 0;
    align-items: flex-start;
    padding: 23px 16px;
  }

  .form-alert{
    align-items: center;
  }

  .form-alert p{
    margin: 0;
    margin-bottom: 20px;
  }

  .form-button{
    flex-direction: column;
  }

  .button-send{
    align-self: center;
    width: 50%;
  }

}

@media (min-width: 1024px) and (max-width:1100px) {
  .hero{
    max-width: 1000px;
    padding: 32px 20px 0;
  }

  .date-content{
    padding: 0 50px;
  }
}

@media screen and (max-width:1100px){
  .guide-form{
    margin-top: 30px;
  }

}